"Hungary" = "Hungría";
"Vietnam" = "Vietnam";
"New Caledonia" = "Nueva Caledonia";
"Burundi" = "Burundi";
"The Gambia" = "Gambia";
"Andorra" = "Andorra";
"Guinea" = "Guinea";
"Togo" = "Togo";
"Eritrea" = "Eritrea";
"Zambia" = "Zambia";
"China" = "China";
"Syria" = "Siria";
"Mongolia" = "Mongolia";
"Thailand" = "Tailandia";
"Netherlands" = "Países Bajos";
"India" = "India";
"Sudan" = "Sudán";
"Nicaragua" = "Nicaragua";
"Tanzania" = "Tanzania";
"Algeria" = "Argelia";
"Grenada" = "Granada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "República Dominicana";
"Turkey" = "Turquía";
"New Zealand" = "Nueva Zelanda";
"Serbia" = "Serbia";
"Japan" = "Japón";
"Monaco" = "Mónaco";
"Finland" = "Finlandia";
"Paraguay" = "Paraguay";
"Lithuania" = "Lituania";
"Suriname" = "Surinam";
"Dominica" = "Dominica";
"Mauritania" = "Mauritania";
"Armenia" = "Armenia";
"Panama" = "Panamá";
"Bosnia and Herzegovina" = "Bosnia-Herzegovina";
"Cambodia" = "Camboya";
"Azerbaijan" = "Azerbaiyán";
"Gabon" = "Gabón";
"Macedonia" = "Macedonia";
"Tonga" = "Tonga";
"Bhutan" = "Bután";
"Saint Vincent and the Grenadines" = "San Vicente y las Granadinas";
"Lebanon" = "Líbano";
"Hong Kong" = "Hong Kong";
"Falkland Islands" = "Islas Malvinas";
"Myanmar" = "Myanmar";
"Peru" = "Perú";
"Isle of Man" = "Isla de Man";
"Liberia" = "Liberia";
"Oman" = "Omán";
"Ethiopia" = "Etiopía";
"Vanuatu" = "Vanuatu";
"Romania" = "Rumania";
"Vatican" = "Vaticano";
"Nepal" = "Nepal";
"Norway" = "Noruega";
"Niger" = "Níger";
"South Sudan" = "Sudán del Sur";
"Turkmenistan" = "Turkmenistán";
"Germany" = "Alemania";
"Comoros" = "Comoras";
"French Polynesia" = "Polinesia Francesa";
"Serbia and Montenegro" = "Serbia y Montenegro";
"Belgium" = "Bélgica";
"Somalia" = "Somalia";
"Albania" = "Albania";
"Botswana" = "Botsuana";
"Faroe Islands" = "Islas Feroe";
"Solomon Islands" = "Islas Salomón";
"Republic of the Congo" = "República del Congo";
"Cuba" = "Cuba";
"Brunei Darussalam" = "Brunei Darussalam";
"Guyana" = "Guyana";
"Nauru" = "Nauru";
"North Korea" = "Corea del Norte";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldavia";
"Taiwan" = "Taiwán";
"Equatorial Guinea" = "Guinea Ecuatorial";
"Chile" = "Chile";
"Bermuda" = "Bermudas";
"Uzbekistan" = "Uzbekistán";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentina";
"Libya" = "Libia";
"Tajikistan" = "Tayikistán";
"Costa Rica" = "Costa Rica";
"Canada" = "Canadá";
"Italy" = "Italia";
"Qatar" = "Catar";
"Mexico" = "México";
"Réunion" = "Reunión";
"Malaysia" = "Malasia";
"Cameroon" = "Camerún";
"Slovakia" = "Eslovaquia";
"Cayman Islands" = "Islas Caimán";
"Israel" = "Israel";
"Iran" = "Irán";
"Micronesia" = "Micronesia";
"San Marino" = "San Marino";
"Poland" = "Polonia";
"Maldives" = "Maldivas";
"Cyprus" = "Chipre";
"Uruguay" = "Uruguay";
"Palau" = "Palaos";
"Belarus" = "Bielorrusia";
"Bangladesh" = "Bangladés";
"Nigeria" = "Nigeria";
"Russia" = "Rusia";
"Ireland" = "Irlanda";
"Croatia" = "Croacia";
"Macau" = "Macao";
"Timor-Leste" = "Timor Oriental";
"Brazil" = "Brasil";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "República Democrática del Congo";
"Colombia" = "Colombia";
"Portugal" = "Portugal";
"Bolivia" = "Bolivia";
"Pakistan" = "Pakistán";
"Mali" = "Malí";
"Ghana" = "Ghana";
"Saint Martin" = "San Martín";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Irak";
"Congo" = "Congo";
"South Africa" = "Sudáfrica";
"Kuwait" = "Kuwait";
"Puerto Rico" = "Puerto Rico";
"Cape Verde" = "Cabo Verde";
"Latvia" = "Letonia";
"Fiji" = "Fiyi";
"Palestinian Territories" = "Territorios Palestinos";
"Martinique" = "Martinica";
"Iceland" = "Islandia";
"Czech Republic" = "República Checa";
"Switzerland" = "Suiza";
"South Georgia and South Sandwich Islands" = "Islas Georgias del Sur y Sandwich del Sur";
"Singapore" = "Singapur";
"Guinea-Bissau" = "Guinea-Bisáu";
"Austria" = "Austria";
"Namibia" = "Namibia";
"Mauritius" = "Mauricio";
"Benin" = "Benín";
"Afghanistan" = "Afganistán";
"Swaziland" = "Suazilandia";
"Bahrain" = "Baréin";
"Chad" = "Chad";
"United States" = "Estados Unidos";
"Angola" = "Angola";
"Papua New Guinea" = "Papúa Nueva Guinea";
"United Arab Emirates" = "Emiratos Árabes Unidos";
"Kazakhstan" = "Kazajistán";
"Spain" = "España";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "Islas Vírgenes de Estados Unidos";
"Ukraine" = "Ucrania";
"Philippines" = "Filipinas";
"Saint Lucia" = "Santa Lucía";
"South Korea" = "Corea del Sur";
"Djibouti" = "Yibuti";
"Jamaica" = "Jamaica";
"Slovenia" = "Eslovenia";
"The Bahamas" = "Bahamas";
"Samoa" = "Samoa";
"Luxembourg" = "Luxemburgo";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "Santo Tomé y Príncipe";
"Senegal" = "Senegal";
"Estonia" = "Estonia";
"Seychelles" = "Seychelles";
"Saudi Arabia" = "Arabia Saudita";
"Saint Helena" = "Santa Elena";
"Trinidad and Tobago" = "Trinidad y Tobago";
"Morocco" = "Marruecos";
"Greece" = "Grecia";
"Antigua and Barbuda" = "Antigua y Barbuda";
"Georgia" = "Georgia";
"Kenya" = "Kenia";
"Tunisia" = "Túnez";
"Malta" = "Malta";
"Saint Barthélemy" = "San Bartolomé";
"Saint Kitts and Nevis" = "San Cristóbal y Nevis";
"Marshall Islands" = "Islas Marshall";
"Laos" = "Laos";
"Ecuador" = "Ecuador";
"Yemen" = "Yemen";
"Belize" = "Belice";
"Malawi" = "Malaui";
"Sweden" = "Suecia";
"Greenland" = "Groenlandia";
"Jordan" = "Jordania";
"Zimbabwe" = "Zimbabue";
"France" = "Francia";
"Mozambique" = "Mozambique";
"Egypt" = "Egipto";
"United Kingdom" = "Reino Unido";
"Lesotho" = "Lesoto";
"Australia" = "Australia";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kirguistán";
"Denmark" = "Dinamarca";
"Central African Republic" = "República Centroafricana";
"Sierra Leone" = "Sierra Leona";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadalupe";
"Indonesia" = "Indonesia";
"Madagascar" = "Madagascar";
"Côte d’Ivoire" = "Costa de Marfil";
"Rwanda" = "Ruanda";
"Haiti" = "Haití";
"Bulgaria" = "Bulgaria";
